Changeset 32670

Timestamp:
12.12.2018 18:16:18 (5 months ago)
Author:
ak19
Message:

The newer Selenium related jar files and the new external firefox browser driver geckodriver required for automatically running newer Firefox browsers. (I mean newer than Sam's firefox, as ironically my own Firefox told me today that it was outdated and needed an update.)

Location:
gs3-extensions/testing/trunk/src
Files:
46 added